### Method

# ECal ReminderWatcher set_timers_enabled

since: 3.30

#### Declaration [src]

    void
    e_reminder_watcher_set_timers_enabled (
      EReminderWatcher* watcher,
      gboolean enabled
    )

#### Description [src]

The `watcher` can be used both for scheduling the timers for the reminders and respond to them through the “triggered” signal, or only to listen for changes on the past reminders. The default is to have timers enabled, thus to response to scheduled reminders. Disabling the timers also means there will be less resources needed by the `watcher`.

Available since: 3.30

Sets property | `ECal.ReminderWatcher:timers-enabled`

#### Parameters

`enabled`

  Type: `gboolean`

  A value to set.